Author: olli
Date: Fri Jan 13 12:36:35 2017
New Revision: 1778572

URL: http://svn.apache.org/viewvc?rev=1778572&view=rev
Log:
SLING-3027 Improve Launchpad Karaf Features

use latest releases

Modified:
    
sling/trunk/karaf/org.apache.sling.karaf-features/src/main/feature/feature.xml

Modified: 
sling/trunk/karaf/org.apache.sling.karaf-features/src/main/feature/feature.xml
URL: 
http://svn.apache.org/viewvc/sling/trunk/karaf/org.apache.sling.karaf-features/src/main/feature/feature.xml?rev=1778572&r1=1778571&r2=1778572&view=diff
==============================================================================
--- 
sling/trunk/karaf/org.apache.sling.karaf-features/src/main/feature/feature.xml 
(original)
+++ 
sling/trunk/karaf/org.apache.sling.karaf-features/src/main/feature/feature.xml 
Fri Jan 13 12:36:35 2017
@@ -494,11 +494,11 @@ org.apache.karaf.features.internal.servi
   </feature>
   <feature name="sling-scripting-sightly" version="${feature.version}">
     <configfile 
finalname="/etc/org.apache.sling.serviceusermapping.impl.ServiceUserMapperImpl.amended-scripting_sightly.config">mvn:org.apache.sling/org.apache.sling.karaf-configs/${project.version}/config/org.apache.sling.serviceusermapping.impl.ServiceUserMapperImpl.amended-scripting_sightly</configfile>
-    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly/1.0.26</bundle>
-    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.compiler/1.0.2</bundle>
-    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.compiler.java/1.0.4</bundle>
-    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.js.provider/1.0.16</bundle>
-    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.models.provider/1.0.4</bundle>
+    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly/1.0.28</bundle>
+    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.compiler/1.0.4</bundle>
+    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.compiler.java/1.0.6</bundle>
+    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.js.provider/1.0.18</bundle>
+    
<bundle>mvn:org.apache.sling/org.apache.sling.scripting.sightly.models.provider/1.0.6</bundle>
     <!-- dependencies -->
     <feature version="${feature.version}">sling</feature>
     <feature version="${feature.version}">sling-jcr</feature>


Reply via email to